<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="search_def">
  		<item>@string/search_def_home</item>
  		<item>@string/search_def_audio</item>
  		<item>@string/search_def_video</item>
  		<item>@string/search_def_mezzoradaria</item>
  		<item>@string/search_def_eustacchio</item>
  		<item>@string/search_def_mp38</item>
	</string-array>
	<string-array name="search_def_search">
  		<item>@string/search_def_search_home</item>
  		<item>@string/search_def_search_audio</item>
  		<item>@string/search_def_search_video</item>
  		<item>@string/search_def_search_mezzoradaria</item>
  		<item>@string/search_def_search_eustacchio</item>
  		<item>@string/search_def_search_mp38</item>
	</string-array>
	
	<string-array name="search_adv">
	    <item>@string/search_adv_prompt</item>
  		<item>@string/search_adv_title</item>
  		<item>@string/search_adv_desc</item>
  		<item>@string/search_adv_autore</item>
  		<item>@string/search_adv_publisher</item>
		<item>@string/search_adv_cover</item>
		<item>@string/search_adv_data</item>
		<item>@string/search_adv_durata</item>
		<item>@string/search_adv_hsize</item>
		<item>@string/search_adv_tags</item>
		<item>@string/search_adv_track</item>
		<item>@string/search_adv_album</item>
		<item>@string/search_adv_year</item>
	</string-array>
</resources>
